<!DOCTYPE html>
<html lang="fr">
    <head>
        <meta charset="utf-8" />
        <link rel="stylesheet" href="style.css" />
        <title>Mon site Flex</title>
    </head>
    
    <body>
        <div id="conteneur">
            <div class="element1">Elément 1</div>
            <div class="element2">Elément 2</div>
            <div class="element3">Elément 3</div>
        </div>
    </body>
</html>
